body {
    -webkit-background-size: 1px 1px;
    -moz-background-size: 1px 1px;
    background-size: 1px 1px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(../uploads/website/whatbg101209.png?1447045777);
}

.page_donotdelete1 {
    -webkit-background-size: 36px 464px;
    -moz-background-size: 36px 464px;
    background-size: 36px 464px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(../uploads/website/donotdelete1/cuttosizebg201209.png?1447045777);
}

.page_donotdelete {
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    background-size: 100px 100px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(../uploads/website/donotdelete/patten01209.png?1447045777);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(../uploads/website/cuttosizelogo410vicNSWNUMBER0.png);
    height: 143px;
}

#topNav > ul {
    background: rgba(0, 0, 0, .25)
}

address {
text-align:center;
}

#topNav ul li a.active,
#topNav ul li a:hover {
    color: #fff;
    opacity: 1;

}

#topNav ul li a {
    color: rgb(1,126,25);
    margin-left:10px;
    margin-right:7px;
}

#topNav ul ul li a {
    font-size: 19px;
}

#breadcrumbContainer {
    background: none;
}

.external .quote,
.external .quote:hover,
.external .photo,
.external .photo:hover {
    background-color:rgb(1,126,25);
    text-decoration: none;
}

a {
    color: rgb(1,126,25);
}

.contentArea .h2 {
    color: rgb(1,126,25);
}

.contentArea .h1 {
    color: rgb(1,126,25);
}

.formbuilder span {
    opacity: 1;
}